import CoreIndex from './src/CoreIndex';
import CoreIndexItem from './src/CoreIndexItem';

/* istanbul ignore next */
CoreIndex.install = function(Vue) {
  Vue.component(CoreIndex.name, CoreIndex);
  Vue.component(CoreIndexItem.name, CoreIndexItem);
};

export default CoreIndex;
